
/* Class = "NSTextFieldCell"; title = "Use the"; ObjectID = "20"; */
"20.title" = "使用";

/* Class = "NSTextFieldCell"; title = "to determine if a file has changed"; ObjectID = "29"; */
"29.title" = "确定文件是否已更改";

/* Class = "NSButtonCell"; title = "Delete orphaned destination files"; ObjectID = "31"; */
"31.title" = "删除孤立的目标文件";

/* Class = "NSButtonCell"; title = "Follow symbolic links"; ObjectID = "33"; */
"33.title" = "依照符号链接";

/* Class = "NSButtonCell"; title = "Only transfer files modified in the last"; ObjectID = "35"; */
"35.title" = "仅传输修改日期在过去一定时间内的文件";

/* Class = "NSTextFieldCell"; title = "999"; ObjectID = "37"; */
"37.title" = "999";

/* Class = "NSTextFieldCell"; title = "This is a really Long string this will be globe"; ObjectID = "55"; */
"55.title" = "This is a really Long string this will be globe";

/* Class = "NSTextFieldCell"; title = "www/local_path"; ObjectID = "61"; */
"61.title" = "www/local_path";

/* Class = "NSTextFieldCell"; title = "www/remote_path/"; ObjectID = "63"; */
"63.title" = "www/remote_path/";

/* Class = "NSMenuItem"; title = "Modification Date"; ObjectID = "82"; */
"82.title" = "修改日期";

/* Class = "NSMenuItem"; title = "File Size"; ObjectID = "83"; */
"83.title" = "文件大小";

/* Class = "NSMenuItem"; title = "Days"; ObjectID = "87"; */
"87.title" = "天";

/* Class = "NSMenuItem"; title = "Weeks"; ObjectID = "88"; */
"88.title" = "周";

/* Class = "NSMenuItem"; title = "Months"; ObjectID = "89"; */
"89.title" = "个月";

/* Class = "NSMenuItem"; title = "Behind"; ObjectID = "94"; */
"94.title" = "之后";

/* Class = "NSMenuItem"; title = "Ahead"; ObjectID = "95"; */
"95.title" = "之前";

/* Class = "NSButtonCell"; title = "Skip items matching rules list"; ObjectID = "98"; */
"98.title" = "跳过匹配规则列表的项目";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "276"; */
"276.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Progress..."; ObjectID = "323"; */
"323.title" = "进度…";

/* Class = "NSSearchField"; ibShadowedToolTip = "To filter the results, start typing a file name"; ObjectID = "365"; */
"365.ibShadowedToolTip" = "要过滤结果，请输入文件名";

/* Class = "NSSearchFieldCell"; placeholderString = "Search"; ObjectID = "366"; */
"366.placeholderString" = "搜索";

/* Class = "NSTextFieldCell"; title = "<< do not localize >>\n<< do not localize >>"; ObjectID = "495"; */
"495.title" = "<< do not localize >>\n<< do not localize >>";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Rules preferences"; ObjectID = "506"; */
"506.ibExternalAccessibilityDescription" = "规则偏好设置";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "3Uc-S1-eiC"; */
"3Uc-S1-eiC.title" = "0";

/* Class = "NSBox"; title = "Box"; ObjectID = "3gf-zu-gap"; */
"3gf-zu-gap.title" = "Box";

/* Class = "NSButtonCell"; title = "Changed"; ObjectID = "89e-gp-GuV"; */
"89e-gp-GuV.title" = "已更改";

/* Class = "NSTextFieldCell"; title = "Here's the plan:"; ObjectID = "8l6-84-ZDF"; */
"8l6-84-ZDF.title" = "计划如下：";

/* Class = "NSButtonCell"; title = "Unchanged"; ObjectID = "9rr-Vj-alH"; */
"9rr-Vj-alH.title" = "未更改";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "GUT-7J-3fl"; */
"GUT-7J-3fl.title" = "单选按钮";

/* Class = "NSTextFieldCell"; title = "<do not localize>\n<do not localize>"; ObjectID = "H3r-bW-BJ5"; */
"H3r-bW-BJ5.title" = "<do not localize>\n<do not localize>";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "HEq-fd-HlF"; */
"HEq-fd-HlF.title" = "完成";

/* Class = "NSButtonCell"; title = "Deleted"; ObjectID = "JMi-A9-mIe"; */
"JMi-A9-mIe.title" = "已删除";

/* Class = "NSTextFieldCell"; title = "Local"; ObjectID = "Kyn-5n-Efg"; */
"Kyn-5n-Efg.title" = "本地";

/* Class = "NSButtonCell"; title = "The destination is:"; ObjectID = "L5x-L3-W5L"; */
"L5x-L3-W5L.title" = "目标为：";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Mkj-1e-faG"; */
"Mkj-1e-faG.title" = "取消";

/* Class = "NSButtonCell"; title = "View Report"; ObjectID = "PZb-vM-a9g"; */
"PZb-vM-a9g.title" = "查看报告";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "RsN-Jz-dCq"; */
"RsN-Jz-dCq.title" = "取消";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "Svd-6d-SOw"; */
"Svd-6d-SOw.title" = "选中";

/* Class = "NSTextFieldCell"; title = "second(s)"; ObjectID = "TpQ-uf-OGy"; */
"TpQ-uf-OGy.title" = "秒";

/* Class = "NSButtonCell"; title = "Sync Files"; ObjectID = "VDx-Mt-ymw"; */
"VDx-Mt-ymw.title" = "同步文件";

/* Class = "NSTextFieldCell"; title = "Remote"; ObjectID = "VTT-vA-WLP"; */
"VTT-vA-WLP.title" = "远程";

/* Class = "NSButtonCell"; title = "All Messages"; ObjectID = "Vi1-9q-bmD"; */
"Vi1-9q-bmD.title" = "所有信息";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "VpL-an-g2c"; */
"VpL-an-g2c.title" = "取消";

/* Class = "NSTextFieldCell"; title = "Modification Date Offset"; ObjectID = "WhB-Jk-aBR"; */
"WhB-Jk-aBR.title" = "修改日期偏移";

/* Class = "NSButtonCell"; title = "Select All"; ObjectID = "Xxj-JY-7Ll"; */
"Xxj-JY-7Ll.title" = "全选";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "YKR-57-igC"; */
"YKR-57-igC.title" = "取消";

/* Class = "NSTextFieldCell"; title = "How would you like Transmit to determine the destination time offset?"; ObjectID = "cQI-Rg-RoV"; */
"cQI-Rg-RoV.title" = "您希望 Transmit 如何确定目标时间偏移？";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "Right to left"; ObjectID = "dI0-5g-bdH"; */
"dI0-5g-bdH.ibExternalAccessibilityDescription" = "从右到左";

/* Class = "NSWindow"; title = "Time Offset"; ObjectID = "dbE-lr-Avq"; */
"dbE-lr-Avq.title" = "时间偏移";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Here's the plan:"; ObjectID = "f5A-b3-4UW"; */
"f5A-b3-4UW.ibExternalAccessibilityDescription" = "计划如下：";

/* Class = "NSTextFieldCell"; title = "Destination Name"; ObjectID = "flB-AA-cU8"; */
"flB-AA-cU8.title" = "目标名称";

/* Class = "NSButton"; ibShadowedToolTip = "Simulates a synchronization without transferring files. Allows selection of which files are transferred."; ObjectID = "fv9-3c-rXt"; */
"fv9-3c-rXt.ibShadowedToolTip" = "模拟不传输文件情况下的同步。允许选择传输哪些文件。";

/* Class = "NSButtonCell"; title = "Simulate"; ObjectID = "goB-hn-o18"; */
"goB-hn-o18.title" = "模拟";

/* Class = "NSMenuItem"; title = "Ahead"; ObjectID = "iCT-YX-E1b"; */
"iCT-YX-E1b.title" = "之前";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "kBQ-l4-pFC"; */
"kBQ-l4-pFC.title" = "好";

/* Class = "NSBox"; title = "Box"; ObjectID = "lJr-Ef-VZb"; */
"lJr-Ef-VZb.title" = "Box";

/* Class = "NSButtonCell"; title = "Save Report"; ObjectID = "nAj-ff-EbL"; */
"nAj-ff-EbL.title" = "存储报告";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "Left to right"; ObjectID = "oTc-qI-KuJ"; */
"oTc-qI-KuJ.ibExternalAccessibilityDescription" = "从左到右";

/* Class = "NSMenuItem"; title = "Behind"; ObjectID = "qcV-co-1Pu"; */
"qcV-co-1Pu.title" = "之后";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "tZQ-du-pVi"; */
"tZQ-du-pVi.title" = "0";

/* Class = "NSButtonCell"; title = "Synchronize"; ObjectID = "wRH-VU-ieh"; */
"wRH-VU-ieh.title" = "同步";

/* Class = "NSButtonCell"; title = "Automatically"; ObjectID = "wyA-e0-cEr"; */
"wyA-e0-cEr.title" = "自动";

/* Class = "NSButtonCell"; title = "Time Offset…"; ObjectID = "xaO-Y8-xlL"; */
"xaO-Y8-xlL.title" = "时间偏移…";

/* Class = "NSTextFieldCell"; title = "hour(s) and"; ObjectID = "xm1-Tn-uHK"; */
"xm1-Tn-uHK.title" = "个小时";

/* Class = "NSTextFieldCell"; title = "The time on the destination host may affect file modification dates. Differences will affect the synchronization results."; ObjectID = "z8f-ao-2sw"; */
"z8f-ao-2sw.title" = "目标主机上的时间可能会影响文件修改日期。差异会影响同步结果。";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "zYi-jj-yGY"; */
"zYi-jj-yGY.title" = "单选按钮";
